[phpBB Debug] PHP Notice: in file /includes/functions_content.php on line 77: Array to string conversion
[phpBB Debug] PHP Notice: in file /includes/functions_content.php on line 77: Undefined variable: Array
[phpBB Debug] PHP Notice: in file /includes/functions_content.php on line 77: Array to string conversion
[phpBB Debug] PHP Notice: in file /includes/functions_content.php on line 77: Undefined variable: Array
[phpBB Debug] PHP Notice: in file /includes/functions_content.php on line 77: Array to string conversion
[phpBB Debug] PHP Notice: in file /includes/functions_content.php on line 77: Undefined variable: Array
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4285: Cannot modify header information - headers already sent by (output started at /includes/functions.php:3493)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4287: Cannot modify header information - headers already sent by (output started at /includes/functions.php:3493)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4288: Cannot modify header information - headers already sent by (output started at /includes/functions.php:3493)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4289: Cannot modify header information - headers already sent by (output started at /includes/functions.php:3493)
German Airways VA (Virtual Airline) • Thema anzeigen - GEW Datei A 318 - 320

GEW Datei A 318 - 320

In diesem Forum kann ĂŒber alles rund um German Airways VA diskutiert werden.

Beitragvon GEW763 » 20. Aug 2008 09:53

Hallo,
ich danke Euch, nun werde ich etwas noch warten. Aber mit Wilco mich einmal beschÀftigen.
Gruß Dieter
GEW763
Junior
Junior
 
BeitrÀge: 102
Registriert: 11. Sep 2006 09:15
Wohnort: 35582 Wetzlar

Beitragvon GEW-884 » 25. Aug 2008 17:20

Hallo wollte mich auch mal zu dem Thema melden. Also ich habe seit gut einem halben Jahr die Wilco Airbusse im Einsatz. Am Anfang habe ich ein wenig gekĂ€mpft. Man will halt gleich fliegen ohne die 3 HandbĂŒcher zu lesen. Aber es geht nicht ohne lesen wenn man alle Funktionen nutzen will. Bisher bin ich total zufrieden. Die Steuerung ist halt etwas gewöhnungsbedĂŒrftig. Aber ich denke sie kommt der RealitĂ€t sehr nahe. Ich benutze natĂŒrlich auch die schönen Paints von Zilchinger sind echt super. Ich wĂŒrde mal sagen Momentan die beste Umsetzung was Airbuss Modelle angeht.

Gruß Hardy
Jörg Hartmann

GEW-884
Starter
Starter
 
BeitrÀge: 52
Registriert: 24. Okt 2006 11:20
Wohnort: Griesheim

Beitragvon GEW763 » 25. Aug 2008 17:39

Zum Thema Wilco noch etwas, habe mit Aerosoft Verbindung aufgenommen damit die prĂŒfen, ob ich die Software ĂŒberhaupt mit der TripleHead2Go fliegen kann. zur Zeit halten die sich jedoch noch sehr bedeckt. Vermutlich zur großen Flusikonferenz werde ich dort in Paderborn kompetente Ansprechpartner finden. So ich hoffe.
Werde Euch weiter berichten.
Gruß Dieter
GEW763
Junior
Junior
 
BeitrÀge: 102
Registriert: 11. Sep 2006 09:15
Wohnort: 35582 Wetzlar

Beitragvon GEW763 » 01. Sep 2008 10:38

Tja, nun habe ich mir die WILCO Datei gekauft und siehe da, auch diese ist fĂŒr die TreapleHead nicht zu gebrauchen. Die Darstellungen sind ausgezeichnet, aber im virtuellen Bereich versagen auch diese. Zum GlĂŒck darf ich alles zurĂŒck geben. So das ich keine Verluste eingefahren habe. Bin nur gespannt, ob die Software - Hersteller es irgendwann einmal merken, daß ihre Software nur im normalen ein Bildschirm System arbeitet. Ich könnte das Cockpit auf zwei Schirme zusammenziehen, das wĂŒrde gerade noch funktionieren. Sieht aber Sch.............. aus. So werde ich warten auf das was noch kommt.
Gruß Dieter
GEW763
Junior
Junior
 
BeitrÀge: 102
Registriert: 11. Sep 2006 09:15
Wohnort: 35582 Wetzlar

A318-A320 Panel

Beitragvon GEW763 » 17. MĂ€r 2010 15:15

Hallo Georg,
eventuell kannst Du dich ja noch schwach erinnern, vor langer Zeit haben wir hier die GE Datei Panel diskutiert. Du hattest mir auch darauf hin eine sehr ausfĂŒhrliche installations Anweisung gemailt. Jetzt habe ich einige Problem mit der FSUIPC - Datei. Habe mir auch extra die Ă€ltere Version V 3.96 runtergeladen. Denn die wollte der Flusi haben, nur jetzt nach aufrufen der Datei baut sich immer nur das Bild auf zum registrieren der neueren Version. Welche Datei muß ich löschen, damit ich die alte installieren kann?
Gruß Dieter
GEW763
Junior
Junior
 
BeitrÀge: 102
Registriert: 11. Sep 2006 09:15
Wohnort: 35582 Wetzlar

Beitragvon GE-Team Georg » 18. MĂ€r 2010 19:57

Hallo Dieter,

ich verstehe nicht ganz was du tun möchtest und bin ehrlich gesagt ziemlich verwirrt.
Du hast dir die FSUIPC in der Version 3.96 heruntergeladen. Wie und wo rufst du diese Datei auf und was genau steht dann dort? - Warum willst du eine Datei löschen um die alte zu installieren?

GrĂŒĂŸe
Georg



Benutzeravatar
GE-Team Georg
Forum Admin
Forum Admin
 
BeitrÀge: 3856
Registriert: 04. Aug 2003 19:36
Wohnort: Berlin

Beitragvon GEW763 » 05. Apr 2010 18:42

Hallo guten Tag Georg,

hoffe Du hattest ein ruhiges Osterfest. Leider komme ich erst heute dazu, Dir zu antworten.
Die Installation der German Maschinen ist soweit abgeschlossen. Die Panels sind auch vereinzelt worden, jetzt muß nur noch die FSUIPC freigeschaltet werden. Was nicht funktioniert! Das Fenster, was sich öffnet gibt keine Möglichkeit ein Programm einzutragen. Also das A320.gau . Sondern ich kann nur die Datei Registrieren. Da stimmt dann aber die Key nicht. Bis jetzt hatte ich immer versucht, mit der neuesten FSUIPC alles hinzukriegen. Da er aber immer von der alten AusfĂŒhrung spricht, hatte ich extra die V 3.96 runtergeladen.
Ich glaube, ich komme aus diesen Teufelskreis nicht mehr raus. Oder anders rum, Georg was muß ich machen um die Panels doch noch freizuschalten?
Gruß Dieter ( so schnell gebe ich nicht auf )
GEW763
Junior
Junior
 
BeitrÀge: 102
Registriert: 11. Sep 2006 09:15
Wohnort: 35582 Wetzlar

Beitragvon GEW763 » 05. Apr 2010 18:44

Ach ja, hatte vergessen auf Deine Frage zuantworten: die FSUIPC rufe ich bei Modules auf.
GEW763
Junior
Junior
 
BeitrÀge: 102
Registriert: 11. Sep 2006 09:15
Wohnort: 35582 Wetzlar

Beitragvon GE-Team Georg » 05. Apr 2010 19:17

Hallo Dieter,

fĂŒr die FSUIPC 3.96 gelten die kostenlosen Codes nicht mehr... Wenn du die Panel also betreiben möchtest, musst du dir mittlerweile die FSUIPC kaufen.

GrĂŒĂŸe
Georg



Benutzeravatar
GE-Team Georg
Forum Admin
Forum Admin
 
BeitrÀge: 3856
Registriert: 04. Aug 2003 19:36
Wohnort: Berlin

Beitragvon GEW763 » 07. Apr 2010 16:07

Hallo Georg,

nun das ist aber schade. Aber nicht zu Ă€ndern. Was machen den die anderen "Kollegen", die sich jetzt erst alles von uns runterladen? . Mit anderen Worten, demnach mĂŒĂŸte ich jetzt nur die FSUIPC, neueste AusfĂŒhrung installieren ? Da brĂ€uchte ich aber die neuen Daten zur Freischaltung.
WĂ€r doch gelacht, wenn wir das nicht hinkriegen.

Gruß
Dieter
GEW763
Junior
Junior
 
BeitrÀge: 102
Registriert: 11. Sep 2006 09:15
Wohnort: 35582 Wetzlar

Vorherige

ZurĂŒck zu Allgemeines

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 GĂ€ste

cron